Delete Misconfiguration Rollback Task

This method is used to delete any existing misconfiguration rollback task.

KeyMeaningMandatoryData Type
nameName of the rollback task/job that needs to be deleted.Yesstring
accountidName or identifier of the account where the rollback task exists.Yesstring
Python SDK code

Install:

pip install secpod-saner-sdk

Call this endpoint:

from saner.cvem import CvemClient

client = CvemClient(
    api_key="<YOUR_API_KEY>",
    accountid="<YOUR_ACCOUNT_ID>",
    base_url="https://saner.secpod.com"
)

response=client.Compliance.deleteMisconfigurationRollbackTask(
  accountid="Default",
  name="Test"
  )

print(response)
client.close()

Requires Python 3.9 or later.

Query Params
string
required

Account name used to identify the User

Body Params
request
object
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json